<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="chat.sumra.lib.multipicker">

    <application>
        <provider
            android:name="chat.sumra.lib.multipicker.provider.MultiPickerFileProvider"
            android:authorities="${applicationId}.multipicker.fileprovider"
            android:exported="false"
            android:grantUriPermissions="true">
            <meta-data
                android:name="android.support.FILE_PROVIDER_PATHS"
                android:resource="@xml/multipicker_provider_paths" />
        </provider>
    </application>

</manifest>
